PHP-инклюдинг в JCDex Lite

Дата публикации:
29.06.2005
Дата изменения:
17.10.2006
Всего просмотров:
811
Опасность:
Высокая
Наличие исправления:
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Воздействие:
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Уязвимые версии: JCDex Lite 2.0, 3.0

Описание:
Уязвимость позволяет удаленному пользователю выполнить произвольный PHP сценарий на целевой системе.

Уязвимость существует в сценарии 'index.php' из-за недостаточной обработки входных данных в параметре thispath. Удаленный пользователь может с помощью специально сформированного URL подключить и выполнить произвольный код на целевой системе с привилегиями web сервера.

URL производителя: www.ubbdesign.com

Решение: Способов устранения уязвимости не существует в настоящее время.

Ссылки: JCDex Lite Include File Bug Lets Remote Users Execute Arbitrary Commands

или введите имя

CAPTCHA